{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "hb_we:damage",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/horizonblocks/we/particle/DamageNumbers_2"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 1
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 4
			},
			"minecraft:emitter_shape_sphere": {
				"offset": [0, 1, 0],
				"radius": 0.5,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_speed": "1+(variable.particle_age*5)",
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"size": [0.3, 0.3],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 4900,
					"texture_height": 49,
					"uv": ["49*(variable.we_damage-1)", 0],
					"uv_size": [49, 49]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": [1, 1, 1, 1]
			}
		}
	}
}